/*=====================================*/
/************** Footer Css ************/
/*===================================*/
#footer {
    padding-top: 35px;
}

.footer-subscribe {
    background: url(../../img/cta-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    padding: 30px 30px;
    -webkit-box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
    margin-bottom: 60px;
}

.subscribe-text {
    padding-bottom: 12px;
    color: #ffffff;
}

.subscribe-form-pt form {
    position: relative;
}

.mc-field-group input {
    width: 100%;
    height: 45px;
    border-radius: 30px;
    background: #ffffff;
    text-indent: 30px;
    border: 1px solid #ffffff;
    box-shadow: 0px 5px 19.75px 5.25px rgba(0, 0, 0, 0.09);
}

.widget-area {
    background: url(../../img/footer-bg.png);
    padding: 54px 0 19px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer-widget {
    padding-bottom: 30px;
}

.download-by {
    padding-bottom: 25px;

    a {
        margin-right: 12px;
    }
}

.widget-title {
    padding-bottom: 0px;
    font-size: 20px;
    color: #ffffff;
}

.footer-widget a {
    color: #ffffff;
}

.footer-widget a:hover {
    color: $title-color;
}

.copyright-wrapper {
    border-top: 1px solid #ffffff;
    padding: 15px 0 17px;
    position: relative;
    text-align: center;
}

.copyright-wrapper a {
    color: #ffffff;

    &:hover {
        color: $title-color;
    }
}

.copyright-text {
    float: none;
    font-size: 13px;
    color: #ffffff;
}

.footer-nav {
    float: none;
    display: block;
    margin: 0 auto;
}

.footer-nav ul li {
    display: inline-block;
    float: unset;
    position: relative;
}

#menu-footer-nav {
    margin-bottom: 0;
}

.footer-nav ul li:before {
    position: absolute;
    right: -2px;
    top: 7px;
    content: "";
    height: 13px;
    width: 1px;
    background: #ffffff;
}

.footer-nav ul li:last-child:before {
    display: none;
}

.footer-nav ul li a {
    color: #ffffff;
    font-size: 13px;
    margin: 0px 5px;
}

.download .social li {
    display: inline-block;
    padding-right: 10px;
}


